<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Agilent532x0A Tango Class Description </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<ul>
	<br><br><br>
	<table border="0" width="100%">
		<Tr>
			<td> <font size="+1"><u><b> Agilent532x0A Class Identification : </b></u></font> </td>
			<td> <font size="+1"><u><b> Agilent532x0A Class Inheritance : </b></u></font> </td>
		</tr>
		<td><ul>
			<table border="0">
				<Tr>
					<td> Contact </td><td> : at synchrotron-soleil.fr - xavier.elattaoui</td>
				</tr>
				<tr>
					<td> Class Family </td><td> : MeasureInstruments
				</tr>
				<tr>
					<td> Platform </td><td> : All Platforms </td>
				</tr>
				<tr>
					<td> Bus </td><td> : GPIB </td>
				</tr>
				<tr>
					<td> Manufacturer </td><td> : Agilent </td>
				</tr>
				<tr>
					<td> Manufacturer ref.</td><td> : 532x0A </td>
				</tr>
			</Table>
		</ul></td>
		<td>
			<ul><li> <a href="http://www.esrf.fr/computing/cs/tango/tango_doc/kernel_doc/cpp_doc/" target="new"> Tango::DeviceImpl</a></li>
			<ul> <li> Agilent532x0A</li>
			<br>
			<br>
			<br>
			<br>
			<br>
		</td>
	</Table>
	<br><br><br>
	<font size="+1"><u><b> Agilent532x0A Class Description : </b></u></font>
	<br><br>
	<ul>
		This class interfaces a Frequency counter timer for Agilent 53220A and/or 53230A
		
		<!---  /*PROTECTED REGION ID(index.html) ENABLED START*/  --->
			<!--- Add your own documentation, pictures, links,.... --->
			
		<!---  /*PROTECTED REGION END*/  --->
		
	</ul>
</ul>
</body>
</html>
